spec:
- py-pybind11:
    version: 2.5.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      ipo: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: q6k7hvkfrvugkrxvqxa6szcqrog4m4muwthzxibmn5ycq3ahvjga====
    dependencies:
      cmake:
        hash: tnryid5ufgm55emboxlqhckpzboaug2m
        type:
        - build
      py-setuptools:
        hash: qt56d4xx3362ubxk55yneh2mlvauq5ju
        type:
        - build
      python:
        hash: hgikzfhzjyyug2hvernge5tvsr2bakuw
        type:
        - build
        - run
    hash: ejaqufcwstiyqmymeduxbgrprerpfeet
    full_hash: y7b253cqxmsfupdw75ub2uwcqma63pai
- cmake:
    version: 3.20.3
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bmp76u2fqtji5ys6tf74hyroswvh4h67a4wn6o6mnl3hrn473zsq====
    dependencies:
      ncurses:
        hash: 3tgrykhdszfa5xg46d3fcn3khuqc6x4u
        type:
        - build
        - link
      openssl:
        hash: pybj5uymw3owja75vno3cffdonoukl3f
        type:
        - build
        - link
    hash: l7aasb3tvtytbxtg3zmhrzfss3bbws6f
    full_hash: tnryid5ufgm55emboxlqhckpzboaug2m
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
    hash: 35t3dryqgbbs7aetiwjjkf6e3h5uakow
    full_hash: 3tgrykhdszfa5xg46d3fcn3khuqc6x4u
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: eyopauesar6iloobzekp3k4h6hrwvsv5
    full_hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lieqzmkgrpenuzohfmbc42znnoal7736mjvy4c6oy7eyfkbch2xa====
    dependencies:
      perl:
        hash: oddkrowlpppx5tezj45sqos6j7yrtybq
        type:
        - build
        - test
      zlib:
        hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
        type:
        - build
        - link
    hash: nwn7ojc5ivo3opumz365tlbufmwiwlb4
    full_hash: pybj5uymw3owja75vno3cffdonoukl3f
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: px4ca656354jtvcmjiu5c33xnamabbuk
        type:
        - build
        - link
      bzip2:
        hash: qtfmp36wl6t655b3gdtu7avfoi4t27tl
        type:
        - build
        - link
      gdbm:
        hash: 4byw4eafbaumazaagxyjwo64o4ozvv32
        type:
        - build
        - link
      zlib:
        hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
        type:
        - build
        - link
    hash: dupgofjhacd6jeal7j6bem3u3v6bpvwz
    full_hash: oddkrowlpppx5tezj45sqos6j7yrtybq
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: jxkif2hnacrax5qpsua7siulkdh7ukxz
    full_hash: px4ca656354jtvcmjiu5c33xnamabbuk
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: dvmvc7lhiztfaial5btna5rdqmglil4j
        type:
        - build
    hash: ewe5wde2lzp7rdwb7emypaxlwqekyeuv
    full_hash: qtfmp36wl6t655b3gdtu7avfoi4t27tl
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: okhqmkwrfse3isobvugtdlbetsxgebwk
        type:
        - build
        - link
    hash: x3zusa4tlr2ymujffgyclje7ozkffirw
    full_hash: dvmvc7lhiztfaial5btna5rdqmglil4j
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: 7xcl6cdktqzhrr43jho3pf7yq6tuqjrq
    full_hash: okhqmkwrfse3isobvugtdlbetsxgebwk
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: iiwybhrwuhowiulsxbaqez7zzvv7ig6n
        type:
        - build
        - link
    hash: 2e7n3ntz65ewcn3ci7sm5yfmuksgmv5i
    full_hash: 4byw4eafbaumazaagxyjwo64o4ozvv32
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: 3tgrykhdszfa5xg46d3fcn3khuqc6x4u
        type:
        - build
        - link
    hash: e4zjyulbjm5tb2cmi2q3wdeljscw5css
    full_hash: iiwybhrwuhowiulsxbaqez7zzvv7ig6n
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: rajz6k7ybffwkrjltoe365wyyju3go6t
    full_hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
- py-setuptools:
    version: 50.3.2
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ibqmfowsmg5wrjmuhhbwa6h5zw6vpc4zbd3b2il7gqlmmucj6kea====
    dependencies:
      python:
        hash: hgikzfhzjyyug2hvernge5tvsr2bakuw
        type:
        - build
        - run
    hash: jmf6thk7igu7mapmvatcmqo54cgnydhq
    full_hash: qt56d4xx3362ubxk55yneh2mlvauq5ju
- python:
    version: 3.8.10
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      bz2: true
      ctypes: true
      dbm: true
      debug: false
      libxml2: true
      lzma: true
      nis: false
      optimizations: false
      patches:
      - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
      pic: true
      pyexpat: true
      pythoncmd: true
      readline: true
      shared: true
      sqlite3: true
      ssl: true
      tix: false
      tkinter: false
      ucs4: false
      uuid: true
      zlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
    package_hash: dc7xocmzs3g7yyum7zi5xau4uogqiokv5o4ukq25lbo7ezd6y7eq====
    dependencies:
      bzip2:
        hash: qtfmp36wl6t655b3gdtu7avfoi4t27tl
        type:
        - build
        - link
      expat:
        hash: ptgxmxnrnd3knvphecbzrlfroyevo3os
        type:
        - build
        - link
      gdbm:
        hash: 4byw4eafbaumazaagxyjwo64o4ozvv32
        type:
        - build
        - link
      gettext:
        hash: pfvu4k33ij4wsiikryuxdw7q3apbz2cb
        type:
        - build
        - link
      libffi:
        hash: rhoylsxoodpasp6bztgzy2s64mh3jbc3
        type:
        - build
        - link
      ncurses:
        hash: 3tgrykhdszfa5xg46d3fcn3khuqc6x4u
        type:
        - build
        - link
      openssl:
        hash: pybj5uymw3owja75vno3cffdonoukl3f
        type:
        - build
        - link
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
      readline:
        hash: iiwybhrwuhowiulsxbaqez7zzvv7ig6n
        type:
        - build
        - link
      sqlite:
        hash: ft2x6vetto35kxl5bbmjdwxd4ffehdzc
        type:
        - build
        - link
      util-linux-uuid:
        hash: fvnibasvnlszxmqodxljx52s6e6k5xae
        type:
        - build
        - link
      xz:
        hash: uwhmgrhyivficn7aeiri5gkb5fwv4nqq
        type:
        - build
        - link
      zlib:
        hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
        type:
        - build
        - link
    hash: phnspu3b645worbuo2sh57qavl33qth6
    full_hash: hgikzfhzjyyug2hvernge5tvsr2bakuw
- expat:
    version: 2.3.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libbsd: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xwimcnhp37lrq4akqjqo36s62neku45bp6uvig4vfkngbadts5wq====
    dependencies:
      libbsd:
        hash: c7lwifbqqtbmzbma2lq6c3g3jz4buy6u
        type:
        - build
        - link
    hash: olxmkjbncgo4qxbscamb7stsrblpfzjy
    full_hash: ptgxmxnrnd3knvphecbzrlfroyevo3os
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: juppgs5kw3bbrdpu2utyqojkfxpv2zkr5a4npjvtodprnjkc22eq====
    dependencies:
      libmd:
        hash: 4bs2ixvomh2o6zdgzpvqbsgxv4noreho
        type:
        - build
        - link
    hash: seyuxg7loiuqi2qddztbuv2wj6d2sjru
    full_hash: c7lwifbqqtbmzbma2lq6c3g3jz4buy6u
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rmn2acdcshuqdtfimtit4rz74xqo5dmtof6twclbzbaf6taf4yua====
    hash: rb57ytnvdhehfye5ucnpcp6y33u7syej
    full_hash: 4bs2ixvomh2o6zdgzpvqbsgxv4noreho
- gettext:
    version: '0.21'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      bzip2: true
      curses: true
      git: true
      libunistring: false
      libxml2: true
      tar: true
      xz: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jhkqllfj6ta57nuhg32qe5mot6x7rju7zlgb75txdzlocspfmveq====
    dependencies:
      bzip2:
        hash: qtfmp36wl6t655b3gdtu7avfoi4t27tl
        type:
        - build
        - link
      libiconv:
        hash: okhqmkwrfse3isobvugtdlbetsxgebwk
        type:
        - build
        - link
      libxml2:
        hash: unzlumcxk6vso7p7skthj7jnnr5o5qes
        type:
        - build
        - link
      ncurses:
        hash: 3tgrykhdszfa5xg46d3fcn3khuqc6x4u
        type:
        - build
        - link
      tar:
        hash: zqsrmso3howcqrvmurxrxhifir5haj5k
        type:
        - build
        - link
      xz:
        hash: uwhmgrhyivficn7aeiri5gkb5fwv4nqq
        type:
        - build
        - link
        - run
    hash: zhq2asrjyrdcihovet347s5pzkcg7oej
    full_hash: pfvu4k33ij4wsiikryuxdw7q3apbz2cb
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: okhqmkwrfse3isobvugtdlbetsxgebwk
        type:
        - build
        - link
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
      xz:
        hash: uwhmgrhyivficn7aeiri5gkb5fwv4nqq
        type:
        - build
        - link
      zlib:
        hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
        type:
        - build
        - link
    hash: wo4uoorh2nvwiucomwpbe7e6zvr6gugv
    full_hash: unzlumcxk6vso7p7skthj7jnnr5o5qes
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: tbfgt4oru6l233ec3gqgy4yuzft72rzc
    full_hash: uwhmgrhyivficn7aeiri5gkb5fwv4nqq
- tar:
    version: '1.34'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jsj6kzboqbalgm3ymtoa3ry7aiffwsc7kodg6klyq7vg5rjwysda====
    dependencies:
      libiconv:
        hash: okhqmkwrfse3isobvugtdlbetsxgebwk
        type:
        - build
        - link
    hash: wk5lp6gxzir5w44hbkhqf2deuxsywodj
    full_hash: zqsrmso3howcqrvmurxrxhifir5haj5k
- libffi:
    version: '3.3'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      patches:
      - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
    package_hash: dkvrys7s7ck5g4mn7xfsx7xohlywigys4woiwknb4pvix33jozuq====
    hash: dg2eo35cclhjgoywkcis3nht4gkypkc2
    full_hash: rhoylsxoodpasp6bztgzy2s64mh3jbc3
- sqlite:
    version: 3.35.5
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      column_metadata: true
      fts: true
      functions: false
      rtree: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: erkfqqdo2yhrd5a33bxi6zfrjeqkm5meuxe6ymxd7bxgxh5yc56q====
    dependencies:
      readline:
        hash: iiwybhrwuhowiulsxbaqez7zzvv7ig6n
        type:
        - build
        - link
      zlib:
        hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
        type:
        - build
        - link
    hash: o76g746hqpph6y6hv2juxzarw4jdzt6k
    full_hash: ft2x6vetto35kxl5bbmjdwxd4ffehdzc
- util-linux-uuid:
    version: 2.36.2
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: leet2t5vubqzutitjv3c7p7ch6zufjks3crpch3cwxjvatg7y3xa====
    dependencies:
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
    hash: orc5peoganjbwmqfso65vpfssw7zbjma
    full_hash: fvnibasvnlszxmqodxljx52s6e6k5xae
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 8c7f93988bc622ddea180024f0780773d1a3c6cfb097bf8589035e256b94beb7
buildinfo:
  relative_prefix: linux-rhel7-ppc64le/gcc-9.3.0/py-pybind11-2.5.0-ejaqufcwstiyqmymeduxbgrprerpfeet
  relative_rpaths: false
